sqop-extract-cert(1)

NAME
sqop-extract-cert - Extracts a Certificate from a Secret Key

SYNOPSIS
sqop extract-cert [--debug] [--no-armor] [-h|--help]

DESCRIPTION
Extracts a Certificate from a Secret Key

OPTIONS

--debug
    Emit verbose output for debugging

--no-armor
    Don't ASCII-armor output

-h, --help
    Print help